CreateSchedulerJobGroup
CreateSchedulerJobGroup
POST
/zstack/v1/scheduler/jobgroupsOperation ID
CreateSchedulerJobGroupSince
3.4.0Execution Mode
SynchronousAuth Context
Auth RequiredAuth Context
Send these values as request headers when calling this API.
AuthorizationstringRequiredBearer Token
X-Tenant-IDstringX-Tenant-ID
Request Inputs
application/jsonBody Fields
paramsObjectRequiredRequest body parameter object.
nameStringRequiredThe name of the job group to be scheduled.
descriptionStringOptional. The detailed description of the job group to be scheduled.
typeStringRequiredThe type of the jobs.
parametersMapOptional The parameters of the jobs.
resourceUuidStringOptional. Specify a UUID for the job group.
tagUuidsListOptional. The UUIDs of the tags.
systemTagsListOptional. The system tags.
userTagsListOptional. The user tags.
